/*     141903 : 스크롤 블록/셀 슬라이드 js      */
.empty__141903__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__141903__ p{font-size:17px;font-weight:bold}
.empty__141903__ dl{margin:0;text-align:left;color:#333}
.empty__141903__ dt{margin-bottom:5px;font-size:14px}
.empty__141903__ dd{margin:0;font-size:13px}


/*     141906 : 맞춤형 컨텐츠      */
.empty__141906__ {background:#fff;}
.empty__141906__ ul {margin:0;padding:0;border-bottom:1px solid #dfdfdf;list-style:none;}
.empty__141906__ li {position:relative;box-sizing:border-box;border:1px solid #dfdfdf;border-bottom:0;background:#fff;cursor:pointer;transition:width .2s;}
.empty__141906__ li .inner {padding:24px;box-sizing:border-box;overflow:hidden;}
.empty__141906__ li .inner:after {content:'';display:block;clear:both;}
.empty__141906__ li .inner > .nmb {display:none;margin-bottom:25px;font-size:18px;font-weight:900;color:#bccaec}
.empty__141906__ li .figure {float:right;max-width:54px;}
.empty__141906__ li .figure .off_img {display:block;}
.empty__141906__ li .figure .on_img {display:none;}
.empty__141906__ li .caption {float:left;width:calc(100% - 60px);}
.empty__141906__ li .caption p {margin:0;padding:0}
.empty__141906__ li .caption .nmb {display:block;margin-bottom:10px}
.empty__141906__ li .caption .subject {font-size:17px;font-weight:bold;color:#27409a;word-break:break-all}
.empty__141906__ li .caption .cont {display:none;margin-top:10px;font-size:14px;color:#888888}

.empty__141906__ li.on:after,
.empty__141906__ li:hover:after {content:'';position:absolute;top:-1px;bottom:0;left:0;right:0;z-index:1;border:5px solid #27409a}
.empty__141906__ li.on .inner > .nmb {display:block;}
.empty__141906__ li.on .figure {max-width:60px;}
.empty__141906__ li.on .figure .off_img {display:none;}
.empty__141906__ li.on .figure .on_img {display:block;}
.empty__141906__ li.on .caption {width:calc(100% - 70px);}
.empty__141906__ li.on .caption .nmb {display:none;}
.empty__141906__ li.on .caption .subject {color:#27409a}
.empty__141906__ li.on .caption .cont {display:block;}

@media all and (min-width:1024px) {
	.empty__141906__ ul {border-right:1px solid #dfdfdf;}
	.empty__141906__ ul:after {content:'';display:block;clear:both;}
	.empty__141906__ li {float:left;min-height:200px;border-right:0;}
	.empty__141906__ li .inner {height:100%;}
	.empty__141906__ li .inner > .nmb {display:block;margin-bottom:10px;font-size:36px; font-weight:900}
	.empty__141906__ li .figure {float:none;margin:0 auto;min-height:66px;}
	.empty__141906__ li .caption {float:none;width:100%;margin-top:20px;}
	.empty__141906__ li .caption .nmb {display:none;}
	.empty__141906__ li .caption .subject {font-size:18px;text-align:center;}
	.empty__141906__ li .caption .cont {font-size:16px;}

	.empty__141906__ li.on:after,
	.empty__141906__ li:hover:after {top:0;left:-1px;}
	.empty__141906__ li.on > .nmb {margin-bottom:45px;}
	.empty__141906__ li.on .figure {max-width:73px;}
	.empty__141906__ li.on .caption {width:100%;}
	.empty__141906__ li.on .caption .subject {text-align:left;}
}

/*     141907 : 공백      */
.solid_line__141907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__141907__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__141907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__141907__ {height:60px}
}

